Soporte » Instalación – Actualizaciones » Actualización WordPress de 4.9.8 a 5.3.2

  • Resuelto Tamakom

    (@tamakom)


    Buenos días
    Solicito una cooperación. Ojalá algún voluntario pueda ayudarme

    tengo mi web alojada en godaddy, y allí aparece la opción de upgrade, pero al intentarlo, me dice lo siguiente:

    «Notice: This version is a low risk upgrade. Minor changes, bug fixes and security fixes introduced.
    ! The selected version, or a version between it and the installed version, does not support upgrading. Check the application’s website to see if a «migration» tool is available. (version 4.9.13, status disabled-local)»

    ¿Cómo puedo resolver esto…?

    Cordial saludo

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Moderador almendron

    (@almendron)

    Hace 10 meses hiciste la misma pregunta y se te contestó. Ni te molestaste en responder.

    Te vuelvo a repetir lo mismo:

    Si Godaddy es la que «suministra las actualizaciones», entonces tendrás que hablar con su soporte para que lo solucionen. Desde aquí, poco podemos hacer.

    De paso, aprovechas y preguntas por qué no puedes gestionar tú las actualizaciones.

    Y añado: desde la administración de tu WordPress, en «Actualizaciones» debería salirte la opción.

    No obstante, antes de actualizar comprueba que cumples los requisitos: https://es.wordpress.org/about/requirements/

    Ante todo pido disculpas por no haber respondido hace 10 meses. Cuando la mente no es nueva, es de mayor riesgo que la concentración se disperse. Nuevamente mis disculpas.

    Fue fácil actualizar directamente desde wordpress y no por godaddy.

    mil gracias

    Moderador almendron

    (@almendron)

    De nada. Un saludo.

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Debes estar registrado para responder a este debate.